.wrapper {
	margin: 0px auto; top: 0px; width: 100%;
}
.caption {
	padding-top: 20px; color: rgb(255, 255, 255); font-size:1.4em; text-align:left;
}
.slider-wrapper {
	width:90%; margin:0px auto; text-align:center;
}
/*.slider {
	background: width: 768px; height: 512px;
}
.slide img {
	width:768px; padding-top:60px;
}*/
.slider {
	width: 100%; text-align:center;
}
.slide {
	text-align:center; margin:0px auto;
}
.slide img {
	height:80%; padding-top:50px; max-width:1920px;
}
.slide p {
	padding-top:10px;
}
.fraction-slider{
	position:relative;
	width:100%; height:100%;
	overflow:visible;
}

.fraction-slider .slide{
	display:none; width:100%; height:100%;
	position:absolute;
	z-index:5000;
}

.fraction-slider .active-slide{
	z-index:9999;
}

.fraction-slider .fs_obj{
	display:block; display:none;
	position:absolute;
	top:0px; left:100%;
	z-index:7000;
}

.fraction-slider .fs_fixed_obj{
	z-index:6000;
	left:0;
}

.fraction-slider .fs_obj *{
	display:inline-block;
	position:relative;
	top:0px; left:0px;
}

.fs_loader{
	width:100%; height:400px;
	background:url(fs.spinner.gif) center center no-repeat transparent;
}

/** CONTROLS **/

.fraction-slider .prev,
.fraction-slider .next{
	display:none;
	position:absolute;
	width:45px; height:45px;
	z-index:9999;
}

.fraction-slider .prev{
	left:10px; top:48%;
	background:url(fs.prevnext.png) 0px 0px no-repeat transparent;
	
}
.fraction-slider .prev:hover{
	background:url(fs.prevnext.png) 0px -45px no-repeat transparent;
}

.fraction-slider .next{
	right:10px; top:48%;
	background:url(fs.prevnext.png) -45px 0px no-repeat transparent;
}
.fraction-slider .next:hover{
	background:url(fs.prevnext.png) -45px -45px no-repeat transparent;
}

.fraction-slider:hover .prev,
.fraction-slider:hover .next{
	display:block;
}

/** PAGER **/

.fs-pager-wrapper{
	position:absolute;
	margin:0px;
	padding:0px;
	right:0px; top:40px;
	z-index:9999;	
}

.fs-pager-wrapper a,
.fs-custom-pager-wrapper a{
	display:inline-block;
	width:14px; height:14px;
	margin:0 5px 0 0;
	background-color:#999;
	/*background:url(fs.pager.png) 0px -14px no-repeat transparent;*/
}
.fs-pager-wrapper .active,
.fs-custom-pager-wrapper .active{
	background-color:#CCC;
	/*background:url(fs.pager.png) 0px 0px no-repeat transparent;*/
}
@media only screen and (max-width:800px)
{
.wrapper {
	width: 100%; height: auto;
}
.slider-wrapper {
	width: 100%; height: auto;
}
.slider {
	width: 100%; height: auto;
}
}
